.main_view {
	float: left;
	position: relative;
}




.window {
	width: 470px; height:230px;
	
	position: relative;
	background-color: #f7f7f9;
	margin: 0 auto 20px auto;
}

.window div {
	float: left;
	position: relative;
}

.window div img {
	position: absolute;
}

.image_reel {
	position: absolute; top: 0; left: 0;
}


.slide {
	float: left;
	height: 230px;
	width: 470px;
	padding-right: 0px;
	margin-right: 50px;
}


.paging {
margin-left: 138px;
margin-bottom: 20px;
}
.paging a {
	text-decoration: none;
	color: #728084;
	padding: 3px;
		display:block;
	width:22px;
	height:20px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
		
}


.paging a.active {
	background-position:0 -22px;
}
.paging a:hover {font-weight: bold;}
